<?php

namespace AppBundle\Repository\Entity;

/**
 * housingRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class housingRepository extends \Doctrine\ORM\EntityRepository
{
}
